package com.ym.mec.biz.dal.page;

import com.ym.mec.common.page.QueryInfo;
import io.swagger.annotations.ApiModelProperty;

public class StudentSubTotalCourseTimesQueryInfo extends QueryInfo {
    @ApiModelProperty(value = "乐团id")
    private String musicGroupId;
    @ApiModelProperty(value = "是否存在剩余时长")
    private Boolean hastimer;
    @ApiModelProperty(value = "班级类型")
    private String courseType;
    @ApiModelProperty(value = "班级id")
    private String classGroupId;

    public String getMusicGroupId() {
        return musicGroupId;
    }

    public void setMusicGroupId(String musicGroupId) {
        this.musicGroupId = musicGroupId;
    }

    public Boolean getHastimer() {
        return hastimer;
    }

    public void setHastimer(Boolean hastimer) {
        this.hastimer = hastimer;
    }

    public String getCourseType() {
        return courseType;
    }

    public void setCourseType(String courseType) {
        this.courseType = courseType;
    }

    public String getClassGroupId() {
        return classGroupId;
    }

    public void setClassGroupId(String classGroupId) {
        this.classGroupId = classGroupId;
    }
}
